# admin

Requests the admin info from a server

Usage

    admin [target server]

Description
Requests admin information from the specified server or the current server if no [target server] is specified. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    admin [target server]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 19:18:06 2013